Bug 32545 - RFE: online help-install type:update custom-class info
Summary: RFE: online help-install type:update custom-class info
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-21 17:44 UTC by Ben Levenson
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-04 20:21:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-03-21 17:44:25 UTC
build qa0320.0
The online help for "Install-type" does not
account for the new custom-class auto-partitioning
feature:

"During a custom-class insallation, it is up to you
how disk space should be partitioned."

Removing this line from the online help would clear
things up.

Comment 1 Michael Fulbright 2001-03-21 18:57:19 UTC
Thanks for the comments.

Comment 2 Sandra Moore 2001-03-21 19:42:47 UTC
We'll take this into consideration for the next release.

Thanks again.

Comment 3 Brent Fox 2001-05-04 20:21:52 UTC
All this will get re-written with the new partitioning code anyway, so there's
not much point in "fixing" the current docs.


Note You need to log in before you can comment on or make changes to this bug.